<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID850RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-13T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID850RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-13T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-14T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>new snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Fresh snow increasing with ascending altitude</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>near ridgelines, in gullies, steep bowls</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Loose-snow avalanches and ridgeline snowdrifts</avActivityHighlights>
          <avActivityComment>Avalanche danger above the timberline is MODERATE, below that altitude LOW. In extremely steep rocky terrain, particularly on sunny slopes (where even in April the diffuse radiation is intense in April) small-to-medium loose-snow avalanches can trigger. Snowdrifts occur primarily in steep ridgeline terrain in N-E-S aspects and in wind-loaded gullies. Frequency of danger zones increases with ascending altitude. Ordinarily, large additional loading is necessary to trigger a small-to-medium slab aavalanche, or else in extremely steep terrain.</avActivityComment>
          <snowpackStructureComment>Atop a well settled and compact old snowpack, 10-30 cm of loosely-packed fresh snow has been deposited. In high altitude terrain the NW winds have generated new snowdrifts.</snowpackStructureComment>
          <wxSynopsisComment>Fog and convective cloud often open and let some sunshine through. Isolated minor snow showers are possible but will be the exception. Winds will be moderate from the northwest. At 1500 m, -7 to -3 degrees; at 2000 m, -9 degrees.</wxSynopsisComment>
          <tendencyComment>The process of the snowpack settling progresses apace. Avalanche danger will gradually recede.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-09"/>
    </Bulletin>
    <Bulletin gml:id="RID850RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-13T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID850RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-13T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-14T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2000Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>new snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>Fresh snow increasing with ascending altitude</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights></avActivityHighlights>
          <avActivityComment>Avalanche danger is CONSIDERABLE above 2000 m, MODERATE below that altitude. Loose-snow avalanches (isolated large-sized ones) can be triggered especially in sunshine (diffuse radiation is intensive in April) in extremely steep rocky terrain. Small-to-medium (in isolated cases large-sized) slab avalanches can trigger primarily in N-E-S aspects by minimum additional loading. Most of the avalanche prone locations occur near ridgelines and in wind-loaded gullies. Frequency of danger zones increases with ascending altitude.</avActivityComment>
          <snowpackStructureComment>Atop a generally compact and well-settled old snowpaqck, 30-50 cm of fresh snow has been deposited. This was transported by brisk-to-stormy NW winds and generated new bonded snowdrifts. Slabs fracture either at the border to the old snowpack crust or inside the fresh snow.</snowpackStructureComment>
          <wxSynopsisComment>Fog and convective cloud often open and let some sunshine through. Isolated minor snow showers are possible but will be the exception. Winds will be moderate from the northwest. At 2000 m, -8 degrees. at 3000 m , 16 degrees.</wxSynopsisComment>
          <tendencyComment>The process of the snowpack settling progresses apace. Avalanche danger will gradually recede.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-02"/>
    </Bulletin>
    <Bulletin gml:id="RID850RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-13T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID850RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-13T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-14T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>ridgeline terrain, in gullies, steep bowls</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Caution: fresh snowdrifts</avActivityHighlights>
          <avActivityComment>Avalanche danger above the timberline is MODERATE, below that altitude LOW. Fresh snowdrifts can trigger a small-to-medium slab in E-S facing steep terrain and in wind-loaded gullies. Most often, large additional loading is necessary, or else in extremely steep terrain.</avActivityComment>
          <snowpackStructureComment>Atop a well settled and compact old snowpack, 10-25 cm of loosely-packed fresh snow has been deposited. In high altitude terrain the NW winds have generated new snowdrifts.</snowpackStructureComment>
          <wxSynopsisComment>The strong NW winds will slacken off significantly during the course of the day. Visibility is generally adequate, intermittent sunshine is expected. At 2000 m, -8 degrees.</wxSynopsisComment>
          <tendencyComment>Avalanche danger will gradually recede.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
